<?php 

	$server = "localhost";
	$username = "";
	$password = "";
	$database = "";

// Koneksi dan memilih database di server
$connect = mysqli_connect($server,$username,$password,$database);
if (mysqli_connect_errno()){
	echo "Database connection failed : " . mysqli_connect_error();
}
 ?>